## Struct template has_serialize<T, Archive, typename std::enable_if_t< std::is_class_v< T > >>

zeep::has_serialize<T, Archive, typename std::enable_if_t< std::is_class_v< T > >>

## Synopsis

    // In header: <zeep/type-traits.hpp>

    template<typename T, typename Archive>
    struct has_serialize<T, Archive, typename std::enable_if_t< std::is_class_v< T > >> {

      // public data members
      static constexpr bool value;
    };